You are not logged in.

#26 2021-05-22 13:34:16

Scimmia
Fellow
Registered: 2012-09-01
Posts: 8,634

Re: auracle-git thinks it requires pod2man

Which is an old version and explains why you're having the problem with the perl paths.

Those things you added at the end means that a .pacnew was created, and should look like what was in the link I posted. You have to merge the new file with the changes you made.

Last edited by Scimmia (2021-05-22 13:35:36)

Offline

Board footer

Powered by FluxBB